RubyGems Navigation menu

rom-dynamo 0.1.4

DynamoDB adapter for Ruby Object Mapper

Versiones:

  1. 0.1.4 - February 19, 2015 (9 KB)

dependencias de Runtime (2):

dependencias de Development (2):

  • bundler ~> 1.8
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • Michael Rykov

    SHA 256 checksum:

    31e4af186a90c06609847fb25dcb695d9cb3d8f04e26fc53f3a4a31971841302

    Total de descargas 1.627

    Para esta versión 1.627

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: